Bug 238344 - complete graphical startup/shutdown
complete graphical startup/shutdown
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 13:19 EDT by gscene
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gscene 2007-04-29 13:19:03 EDT
Description of problem:

When i turn the computer, Fedora starts loading services. The first ones appear
in text mode, then appear the red hat graphical boot for the rest of the
services, when the last service is loaded, fedora shows again in text mode the
Fedora login, and finally shows in graphical mode the login.

Also, the shutdown/restart or hibernate service appears only in text mode.

How reproducible: always

Expected results: 
Would be wonderfull if all actions (start,restart,hibernate...) appear
graphically or in text mode, but no both at the same time. Making all graphical
would be perfect. I heard about the plymouth project, the new rhgb, but it is
going to be launched for all actions? or only for graphical boot.
Comment 1 Ray Strode [halfline] 2008-03-18 14:41:30 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.